body { font-family: "Syne", sans-serif; color: #111111; }
h1 { font-size: 40px; font-weight: 700; letter-spacing: 0px; text-transform: capitalize; line-height: 50px; margin-bottom: 20px; }
h2 { font-size: 20px; font-weight: 600; line-height: 26px; letter-spacing: 0.5px; margin-bottom: 14px; }
h3 { font-size: 14px; font-weight: 600; text-transform: uppercase; letter-spacing: 0.5px; color: #6f2a26; margin-bottom: 12px; }
p, .copyright a { font-family: "Hanken Grotesk", sans-serif; color: #363636; font-size: 16px; font-weight: 400; line-height: 28px; letter-spacing: 0.5px; text-decoration: none; }
/* Header */
.header a { text-decoration: none; color: #111111; }
.header { padding-top: 22px; padding-bottom: 12px; }
.contact-section i { color: #6f2a26; font-size: 44px; line-height: 24px; margin-right: 6px; }
.contact-section { align-items: center; display: flex; }
.header-contact { display: inline-block; margin-left: 14px; }
.header-contact p { margin-bottom: 2px; }
.header-contact h2 { margin-bottom: 0; font-family: "Hanken Grotesk", sans-serif; }
.navbar-brand-1 img { width: 270px; }
.logo { margin: auto; }
.social-media { display: flex; align-items: center; justify-content: end; }
.social-media i { font-size: 26px; color: #111111; text-align: right; margin-left: 6px; }
.social-media i:hover, .social-media i:focus { color: #6f2a26; transition: 0.4s; }
/* Navbar */
.navbar { padding-top: 10px; padding-bottom: 10px; background-color: rgba(255, 255, 255, 0.9) !important; }
.navbar a { font-size: 17px !important; font-family: "Hanken Grotesk", sans-serif !important; color: #111111 !important; font-weight: 600 !important; text-transform: uppercase; margin-right: 15px; margin-left: 15px; letter-spacing: 0.5px; }
.navbar a:hover, .navbar a:focus { color: #6f2a26 !important; transition: 0.4s; }
.navbar-toggler { border: none; }
.navbar-toggler:focus { box-shadow: none; }
/* Welcome */
.welcome, .portfolio, .story, .vm, .map-and-form, .photo-gallery { padding-top: 100px; padding-bottom: 100px; }
.products { padding-top: 100px; padding-bottom: 75px; }
.welcome a, .card-body a { font-size: 14px; font-weight: 600; text-transform: uppercase; letter-spacing: 0.5px; color: #ffffff; background-color: #6f2a26; padding: 10px 24px; text-decoration: none; float: left; border: 1px solid #6f2a26; }
.welcome a:hover, .welcome a:focus { border: 1px solid #6f2a26; background: transparent; color: #111111; transition: 0.4s; }
.welcome-text { padding-left: 60px; }
.read-more-button { margin-top: 25px; }
/* GQA */
.gqa { background-image: url(images/pattern.jpg); padding-top: 50px; padding-bottom: 50px; background-position: center; background-attachment: fixed; background-repeat: no-repeat; background-size: cover; }
.gqa h2, .card-body h2 { margin-bottom: 6px; color: #ffffff }
.gqa p { margin-bottom: 0; color: #ffffff }
.gqa i { font-size: 40px; color: #ffffff; padding-top: 7px; }
.gqa-icons { margin: auto; background-color: #6f2a26; border-radius: 50%; width: 70px; height: 70px; display: flex; ; justify-content: center; }
.gqa .col-lg-10, .contact-us .col-lg-10 { padding-left: 20px; }
/* Portfolio */
.portfolio { text-align: center; }
.portfolio a, .portfolio h2 { text-decoration: none; color: #111111; }
.card-body { background-color: #f9f4f2; padding: 22px 26px; }
.card-body h2, .card-body p, .card-body a { text-align: left; }
.card { border: none; margin-top: 24px; }
figure { width: 100%; height: 100%; margin: 0; padding: 0; background: #fff; overflow: hidden; }
figure:hover+span { bottom: -36px; opacity: 1; }
/* Shine */
.hover14 figure { position: relative; }
.hover14 figure::before { position: absolute; top: 0; left: -75%; z-index: 2; display: block; content: ''; width: 50%; height: 100%; background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); -webkit-transform: skewX(-25deg); transform: skewX(-25deg); }
.hover14 figure:hover::before { -webkit-animation: shine .75s; animation: shine .75s; }
@-webkit-keyframes shine {  100% {
 left: 125%;
}
}
@keyframes shine {  100% {
 left: 125%;
}
}
/* Index-Contact-us */
.contact p, .contact a { font-family: "Hanken Grotesk", sans-serif; color: #fff; font-size: 16px; font-weight: 400; line-height: 28px; letter-spacing: 0.5px; text-decoration: none; }
.contact { padding-top: 50px; padding-bottom: 50px; background-image: url(images/pattern.jpg); background-attachment: fixed; background-size: cover; }
.contact-icons { margin: auto; }
.contact-contents { margin: auto; }
.contact-icons i { font-size: 26px; color: #ffffff; color: #fff; border-radius: 50%; width: 66px; height: 66px; border: 2px solid #fff; justify-content: center; display: flex; align-items: center; }
.contact p { margin-bottom: 5px; }
/* Footer */
.footer { padding-top: 80px; padding-bottom: 40px; }
.footer img { width: 170px; margin-bottom: 10px; }
.footer a { font-family: "Hanken Grotesk", sans-serif; color: #363636; font-size: 16px; font-weight: 400; line-height: 30px; letter-spacing: 0.5px; text-decoration: none; }
.footer a:hover, .footer a:focus { color: #111111; }
.footer-social-icons i { border-radius: 50%; width: 35px; height: 35px; color: #000; background: #f5f5f5; padding-left: 10px; padding-top: 9px; margin-right: 8px; }
.footer-social-icons i:hover, .footer-social-icons i:focus { background-color: #6f2a26; color: #fff; transition: 0.4s; }
.footer li { list-style-type: none; margin: 5px 0; }
.footer ul { padding-left: 0; }
.footer i { padding-right: 10px; }
/* Copyright */
.copyright { padding: 0; }
.copyright p { text-align: center; margin-top: 24px; margin-bottom: 55px; }
.copyright a:hover, .copyright a:focus { color: #111111; }
/* Back to top */
.back-to-top { background-color: #6f2a26; border: 1px solid #6f2a26; bottom: -10px; right: 0px; color: #fff; width: 45px; height: 45px; border-radius: 50%; }
.back-to-top:hover, .back-to-top:focus { background-color: transparent; border: 1px solid #6f2a26; color: #000; transition: 0.4s; box-shadow: none; }
/* About Us */
.about-header { background-image: url(images/about-header.jpg); padding-top: 100px; padding-bottom: 100px; background-repeat: no-repeat; background-size: cover; background-position: center; }
.story img, .vm img { border-radius: 10px; }
.about-header h1, .about-header p, .contact-header h1, .contact-header p, .products-header h1, .products-header p, .gallery-header h1, .gallery-header p { color: #fff; margin-bottom: 0; }
.header-nav { text-align: right; margin: auto; }
.header-nav p { margin: 0; }
.header-nav a { text-decoration: none; color: #fff; }
.story { background-color: #f9f4f2; }
.vm-content { padding-right: 60px; }
.vm h2, .contact-form h2 { font-weight: 700; font-size: 30px; line-height: 1.2; letter-spacing: 0px; text-transform: capitalize; }
.accordion-button { font-size: 20px; font-weight: 500; }
.vm p { margin-bottom: 8px; }
.accordion-button:not(.collapsed) { color: #6f2a26; background-color: #f9f4f2; box-shadow: none; }
.accordion-body { background-color: #fff; }
.accordion-button:focus { border: none; box-shadow: none; }
.accordion-button:not(.collapsed)::after { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%236f2a26'%3e%3cpath fill-rule='evenodf' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); }
/* Products */
.products-header { background-image: url(images/product-header.jpg); padding-top: 100px; padding-bottom: 100px; background-repeat: no-repeat; background-size: cover; background-position: center; }
.products-header h1 { text-align: center; margin-bottom: 0; text-align: left; }
.products h2 { text-align: center; background-color: #f9f4f2; padding: 12px 0; margin-bottom: 25px; }
figure { width: 100%; height: 100%; margin: 0; padding: 0; background: #fff; overflow: hidden; }
figure:hover+span { bottom: -36px; opacity: 1; }
/* Zoom In #1 */
.hover01 figure img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out; }
.hover01 figure:hover img { -webkit-transform: scale(1.1); transform: scale(1.1); }
/* Gallery */
.gallery-header { background-image: url(images/gallery-header.jpg); padding-top: 100px; padding-bottom: 100px; background-repeat: no-repeat; background-size: cover; background-position: center; }
.photo-gallery img { border-radius: 12px; }
/* Lightbox */
:root {  --lightbox: rgb(0 0 0 / 0.75);
 --carousel-text: #fff;
}
 @keyframes zoomin {  0% {
 transform: scale(1);
}
 50% {
 transform: scale(1.05);
}
 100% {
 transform: scale(1);
}
}
.gallery-item { display: block; }
.gallery-item img { box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.1); transition: box-shadow 0.2s; }
.gallery-item:hover img { box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.2); }
.lightbox-modal .modal-content { background-color: var(--lightbox); }
.lightbox-modal .btn-close { position: absolute; top: 1.25rem; right: 1.25rem; font-size: 1.25rem; z-index: 10; filter: invert(1) grayscale(100); }
.lightbox-modal .modal-body { display: flex; align-items: center; padding: 0; }
.lightbox-modal .lightbox-content { width: 100%; }
.lightbox-modal .carousel-indicators { margin-bottom: 0; }
.lightbox-modal .carousel-indicators [data-bs-target] { background-color: var(--carousel-text) !important; }
.lightbox-modal .carousel-inner { width: 75%; }
.lightbox-modal .carousel-inner img { animation: zoomin 10s linear infinite; }
.lightbox-modal .carousel-item .carousel-caption { right: 0; bottom: 0; left: 0; padding-bottom: 2rem; background-color: var(--lightbox); color: var(--carousel-text) !important; }
.lightbox-modal .carousel-control-prev, .lightbox-modal .carousel-control-next { width: auto; }
.lightbox-modal .carousel-control-prev { left: 1.25rem; }
.lightbox-modal .carousel-control-next { right: 1.25rem; }
 @media (min-width: 1400px) {
.lightbox-modal .carousel-inner { max-width: 60%; }
}
[data-bs-theme=dark] .lightbox-modal {  --bs-carousel-control-icon-filter: none;
}
.btn-fullscreen-enlarge, .btn-fullscreen-exit { position: absolute; top: 1.25rem; right: 3.5rem; z-index: 10; border: 0; background: transparent; opacity: .6; font-size: 1.25rem; }
.modal .bi { display: inline-block; width: 1em; height: 1em; vertical-align: -0.035em; fill: currentcolor; }
/* Contact-Us */
.contact-header { background-image: url(images/contact-header.jpg); padding-top: 100px; padding-bottom: 100px; background-repeat: no-repeat; background-size: cover; background-position: center; }
/* Form */
.contact-form { background-color: #f9f4f2; padding: 30px; border-left: 12px solid #fff; }
 input[type=text], [type=email] {
 width: 100%;
 padding: 12px 20px;
 color: #333;
 font-size: 16px;
 border: none;
 border: 1px solid #E2E6E7;
}
textarea { width: 100%; padding: 20px 20px; color: #333; font-size: 17px; resize: none; height: 184px; border: none; border: 1px solid #E2E6E7; padding-bottom: 16px; }
input[type=submit] { padding: 10px 30px; background: none; color: #fff; font-size: 16px; border: none; }
.contact-form .col-lg-12, .contact-form .col-lg-6 { margin-top: 0; padding-bottom: 17px; }
.contact-form #button { background-color: #6f2a26; padding: 10px 24px; color: #fff; border: 1px solid #6f2a26; }
.contact-form #button:hover, .contact-form #button:focus { color: #000; border: 1px solid #6f2a26; background: transparent; transition: 0.4s; }

/* Responsive */
@media (min-width: 0px) and (max-width: 575.98px) {
h1 { font-size: 26px; line-height: 31px; }
h2 { font-size: 18px; }
.header { display: none; }
.navbar { background-color: rgba(255, 255, 255, 0.9) !important; padding-top: 4px; padding-bottom: 4px; }
.navbar a { text-align: center !important; font-size: 15px !important; margin-right: 0px; margin-left: 0px; border-bottom: 1px solid #e6e6e6 !important; padding-top: 8px; padding-bottom: 8px; }
a.navbar-brand-2 { border: none !important; }
.navbar-brand-2 img { width: 184px; }
.welcome, .portfolio, .map-and-form { padding-top: 50px; padding-bottom: 50px; }
.products { padding-top: 50px; padding-bottom: 25px; }
.welcome-text { padding-left: 12px; padding-top: 24px; }
p, .contact a, .copyright a { font-size: 16px; font-weight: 400; line-height: 26px; letter-spacing: 0.5px; text-decoration: none; }
.welcome-text p { margin-bottom: 30px; }
.read-more-button { margin-top: 5px; }
.gqa { padding-top: 40px; padding-bottom: 40px; }
.gqa .col-lg-10, .contact-us .col-lg-10 { padding-left: 12px; text-align: center; }
.gqa .col-lg-4 { padding-top: 14px; padding-bottom: 14px; }
.gqa-icons { margin-bottom: 6px; }
.card-body { padding: 14px 18px; }
.contact-info { padding-top: 8px; padding-bottom: 8px; }
.contact-icons { margin: 4px 0; }
.contact-icons i { width: 57px; height: 57px; }
.footer { padding-top: 60px; padding-bottom: 20px; }
.footer h2 { margin-top: 14px; }
.footer-social-icons { margin-bottom: 12px; }
.no-image { display: none; }
/* About Us */
.about-header h1, .about-header p, .contact-header h1, .contact-header p, .gallery-header h1, .gallery-header p, .products-header h1, .products-header p { text-align: center; margin-bottom: 10px; }
.about-header, .contact-header, .photo-gallery, .products-header, .gallery-header { padding-top: 50px; padding-bottom: 50px }
.story { padding-top: 50px; padding-bottom: 10px; }
.vm { padding-top: 50px; padding-bottom: 50px; }
.vm-content { padding-right: 12px; padding-top: 12px; }
.accordion { margin-top: 22px; }
.vm h2, .contact-form h2 { font-size: 24px; }
.vm-image { order: 1; margin-bottom: 15px; }
.vm-content { order: 2; }
/* Contact-Us */
.contact-form { padding: 20px; border: none; margin-top: 20px; }
.map iframe { height: 670px; }
}
@media (min-width: 576px) and (max-width: 767.98px) {
h1 { font-size: 26px; line-height: 31px; }
h2 { font-size: 18px; }
.header { display: none; }
.navbar { background-color: #ffffff !important; padding-top: 6px; padding-bottom: 6px; }
.navbar a { text-align: center !important; font-size: 15px !important; margin-right: 0px; margin-left: 0px; border-bottom: 1px solid #e6e6e6 !important; padding-top: 9px; padding-bottom: 9px; }
a.navbar-brand-2 { border: none !important; }
.navbar-brand-2 img { width: 210px; }
.welcome, .portfolio, .map-and-form { padding-top: 50px; padding-bottom: 50px; }
.products { padding-top: 50px; padding-bottom: 25px; }
.welcome-text { padding-left: 12px; padding-top: 24px; }
p, .contact a, .copyright a { font-size: 16px; font-weight: 400; line-height: 26px; letter-spacing: 0.5px; text-decoration: none; }
.welcome-text p { margin-bottom: 30px; }
.read-more-button { margin-top: 5px; }
.gqa { padding-top: 40px; padding-bottom: 40px; }
.gqa .col-lg-10, .contact-us .col-lg-10 { padding-left: 12px; text-align: center; }
.gqa .col-lg-4 { padding-top: 14px; padding-bottom: 14px; }
.gqa-icons { margin-bottom: 6px; }
.card-body { padding: 14px 18px; }
.contact-info { padding-top: 8px; padding-bottom: 8px; }
.contact-icons { margin: 4px 0; }
.contact-icons i { width: 57px; height: 57px; }
.footer { padding-top: 60px; padding-bottom: 20px; }
.footer h2, .footer img { margin-top: 10px; }
.footer-social-icons { margin-bottom: 12px; }
.no-image { display: none; }
/* About Us */
.about-header h1, .about-header p, .contact-header h1, .contact-header p, .gallery-header h1, .gallery-header p, .products-header h1, .products-header p { text-align: center; margin-bottom: 10px; }
.about-header, .contact-header, .photo-gallery, .products-header, .gallery-header { padding-top: 50px; padding-bottom: 50px }
.story, .vm { padding-top: 50px; padding-bottom: 50px; }
.vm-content { padding-right: 12px; }
.accordion { margin-top: 22px; }
.vm-image { order: 1; margin-bottom: 25px; }
.vm-content { order: 2; }
/* Contact-Us */
.contact-form { padding: 20px; border: none; margin-top: 20px; }
.map iframe { height: 670px; }
}
@media (min-width: 768px) and (max-width: 991.98px) {
h1 { font-size: 24px; line-height: 31px; }
h2 { font-size: 18px; }
.header { display: none; }
.navbar { background-color: rgba(255, 255, 255, 0.9) !important; padding-top: 8px; padding-bottom: 8px; }
.navbar a { text-align: center !important; font-size: 15px !important; margin-right: 0px; margin-left: 0px; border-bottom: 1px solid #e6e6e6 !important; padding-top: 9px; padding-bottom: 9px; }
a.navbar-brand-2 { border: none !important; }
.navbar-brand-2 img { width: 230px; }
.welcome, .portfolio, .map-and-form { padding-top: 50px; padding-bottom: 50px; }
.products { padding-top: 50px; padding-bottom: 25px; }
.welcome-text { padding-left: 12px; padding-top: 24px; }
p, .contact a, .copyright a { font-size: 16px; font-weight: 400; line-height: 26px; letter-spacing: 0.5px; text-decoration: none; }
.welcome-text p { margin-bottom: 30px; }
.read-more-button { margin-top: 5px; }
.gqa { padding-top: 40px; padding-bottom: 40px; }
.gqa .col-lg-10, .contact-us .col-lg-10 { padding-left: 12px; text-align: center; }
.gqa .col-lg-4 { padding-top: 14px; padding-bottom: 14px; }
.gqa-icons { margin-bottom: 6px; }
.card-body { padding: 14px 18px; }
.contact-info { padding-top: 8px; padding-bottom: 8px; }
.contact-icons { margin: 4px 0; }
.contact-icons i { width: 57px; height: 57px; }
.footer { padding-top: 60px; padding-bottom: 20px; }
.footer h2, .footer img { margin-top: 10px; }
.footer-social-icons { margin-bottom: 12px; }
.no-image { display: none; }
/* About Us */
.about-header h1, .about-header p, .contact-header h1, .contact-header p, .gallery-header h1, .gallery-header p, .products-header h1, .products-header p { text-align: center; margin-bottom: 10px; }
.about-header, .contact-header, .photo-gallery, .products-header, .gallery-header { padding-top: 50px; padding-bottom: 50px }
.story, .vm { padding-top: 50px; padding-bottom: 50px; }
.vm-content { padding-right: 12px; }
.accordion { margin-top: 22px; }
.vm-image { order: 1; margin-bottom: 25px; }
.vm-content { order: 2; }
/* Contact-Us */
.contact-form { padding: 20px; border: none; margin-top: 20px; }
.map iframe { height: 670px; }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
.gqa { text-align: center; }
.gqa .col-lg-10 { width: 100%; padding-left: 35px; padding-right: 35px; }
.gqa-icons { margin-bottom: 12px; }
.card-body { background-color: #f9f4f2; padding: 22px 16px; height: 265px; }
.contact-icons { padding: 0; }
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
.gqa { text-align: center; }
.gqa .col-lg-10 { width: 100%; }
.gqa-icons { margin-bottom: 12px; }
.card-body { background-color: #f9f4f2; padding: 22px 16px; height: 240px; }
.contact-icons { padding: 0; }
}
@media (min-width: 1400px) {
.card-body { background-color: #f9f4f2; padding: 22px 16px; height: 190px; }
}
